### Virtual Method

# Atk Table get_caption

#### Declaration [src]

    AtkObject*
    get_caption (
      AtkTable* table
    )

#### Description [src]

Gets the caption for the `table`.

#### Return value

Type: `AtkObject`

A AtkObject* representing the table caption, or `NULL` if value does not implement this interface.

The returned data is owned by the instance.
The return value can be `NULL`.